{% extends 'base.html' %}
{% block app_css %}
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
{% endblock app_css %}

{% block content %}
{% load humanize %}
<div class="container">
    <div class="row d-flex justify-content-center">
        <div class="col-md-10">
            <!-- style="background-color:#5AC8FA; border:2px solid #5AC8FA;" -->
            <div class="card mb-3" style="background-color:#5AC8FA; border:2px solid #5AC8FA;">
                <div class="card-body">
                    <h3 class="card-title">Penggalangan Donasi <br> Covid 19</h3>
                    <div class="d-flex pt-5 justify-content-between">
                        <div>
                            <h5>Rp {{ jumlah.jumlah__sum|floatformat:2|intcomma }}</h5>
                        </div>
                        <div>
                            <!-- style="background-color:#FF3B30; color:white;" -->
                            <a href="{% url 'donasi:createDonasi'%}" class="btn"
                                style="background-color:#FF3B30; color:white;">Donate Now</a>
                        </div>
                    </div>
                </div>
                <br>
            </div>
        </div>
        <div class=" col-md-10">
            <!--  -->

            <div class="card mb-3" style="border:2px solid #5AC8FA;">

                <div class="card-body">
                    {% for donasi in all_donasi %}
                    <div class="d-flex pt-5 justify-content-between">
                        <div>
                            <p>{{donasi.nama}} <br> {{donasi.pesan_singkat}}</p>
                        </div>
                        <div>
                            <p>Rp {{donasi.jumlah|intcomma}}</p>
                        </div>
                    </div>
                    {% endfor %}
                </div>

            </div>

        </div>
    </div>
</div>
{% endblock %}